Bug 213905 (tcldebugger) - Review Request: tcldebugger - Tcl debugging library
Summary: Review Request: tcldebugger - Tcl debugging library
Status: CLOSED NEXTRELEASE
Alias: tcldebugger
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: tbcload tclparser
Blocks: FE-ACCEPT tclpro
TreeView+ depends on / blocked
 
Reported: 2006-11-03 18:12 UTC by Wart
Modified: 2009-01-28 05:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 01:46:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Wart 2006-11-03 18:12:21 UTC
Spec URL: http://www.kobold.org/~wart/fedora/tcldebugger.spec
SRPM URL: http://www.kobold.org/~wart/fedora/tcldebugger-1.4-1.20061030cvs.src.rpm
Description:
A debugging library for the Tcl scripting language

Note:  Upstream has not released official tarballs of this package.  When I asked about it, they said they did not have time for generating official releases and that CVS snapshots should be used instead.

Comment 1 Paul F. Johnson 2006-11-25 22:26:42 UTC
rpmlint 

clean (src and noarch)

mock
builds cleanly

Review
Valid license
Spec in UTF 8, clear and US English
No permissions or ownership problems
Includes docs
Consistent use of macros

APPROVED

Comment 2 Wart 2006-11-26 01:46:10 UTC
Imported and built.

Thanks!

Comment 3 Wart 2009-01-28 00:57:15 UTC
Package Change Request
======================
Package Name: tcldebugger
New Branches: EL-4 EL-5
Owners: wart

Comment 4 Kevin Fenzi 2009-01-28 05:58:44 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.